body {
    background-image:url('../.././images/white_wall_hash.png');
    padding-top: 45px; /* 60px to make the container go all the way to the bottom of the topbar */
}

.plantinga-menu-top {
    /*background-color:rgb(62,62,62);*/
    color:rgb(131,131,130);
    padding:5px;
}

.plantinga-menu {
    border-bottom:8px solid rgb(1,93,134);
}

.plantinga-menu li a {
    font-size:18px;
    padding:15px 15px;
}

.plantinga-header-photo {
    height:150px;
    margin-bottom:20px;
    background-image:url('../.././images/rijschool_1.jpg');

    background-size: cover;
    -moz-background-size: cover;  /* Firefox 3.6 */
    background-position: center;  /* Internet Explorer 7/8 */
}

.plantinga-header-photo-small {
    height:50px;
    margin-bottom:20px;
    background-image:url('../.././images/rijschool_1.jpg');

    background-size: cover;
    -moz-background-size: cover;  /* Firefox 3.6 */
    background-position: center;  /* Internet Explorer 7/8 */
}

.plantinga-block .well {
    border-radius:0px;
    background-color:rgb(255,255,255);
}

.plantinga-block .well .header {
    background-color:rgb(251,251,251);
    margin:-19px;
    margin-bottom:10px;
    padding:10px;
    padding-left:10px;
    border-bottom:5px solid rgb(1,93,134);
    color:rgb(0,98,142);
    font-size:18px;
}

.plantinga-block .header {
    margin:0px;
    margin-bottom:10px;
    margin-left:-10px;
    padding:10px;
    padding-left:10px;
    color:rgb(0,98,142);
    font-size:18px;
}

.plantinga-stappen div {
    margin-top:-10px;
}

.plantinga-stappen h3 {
    margin-top:10px;
    text-align:center;
    color:rgb(131,131,130);
}

.plantinga-stappen .active h3 {
    color:rgb(0,98,142);
}

.plantinga-stappen .active {
    background-image:url('../.././images/bg_arrow_small.png');
    background-position: center 0;
    background-repeat:no-repeat;
    color:rgb(0,98,142);
}

.split {
    font-size:12px;
}

.split-left {
    text-align:right;
    color:rgb(0,98,142);
    padding-right:10px;
    border-right:1px solid rgb(178,208,221);
}

.split-left p {
    margin-left:-10px;
}

.split-right {
    padding-left:5px;
}

.plantinga-btn {
    float:right;
    margin-right:-20px;
    margin-bottom:-20px;
    padding:10px;
    background-color:rgb(1,93,134);
    border:0px;
    color:rgb(255,255,255);
    font-size:16px;
    position: relative; bottom: 0;
}

button.plantinga-btn {
    margin-bottom:-40px;
}

.plantinga-btn:hover {
    color:rgb(255,255,255);
}

.plantinga-kar {
    padding:0px;
    position: relative;
}

.plantinga-kar .text p {
    height:130px;
    float:left;
    margin-right:20px
}

.plantinga-kar h3 {
    color:rgb(0,98,142);
}

.plantinga-kar img {
    float:right;
    max-height:260px;
}

.plantinga-kar .prijs {
    padding:10px;
    padding-top:5px;
    background-color:rgb(1,93,134);
    background-color:rgb(0,98,142);
    color:rgb(255,255,255);
    font-size:16px;
    z-index:10;
    position: absolute;
    bottom: 0;
}

.plantinga-kar .prijs h3{
    margin:0px;
    font-size:28px;
    color:rgb(255,255,255);
}

.plantinga-kar .prijs p {
    margin:0px;
    margin-top:-10px;
}

.plantinga-kar .plantinga-btn {
    margin:0px;
    margin-top:-34px;
}

.plantinga-kar .plantinga-btn-info {
    float:right;
    margin-bottom:-20px;
    padding:10px;
    background-color:rgb(0,98,142);
    border:0px;
    color:rgb(255,255,255);
    font-size:16px;
    position: relative; bottom: 0;
}

.plantinga-kar .kies-title p{
    text-align:center;
    margin-top:-10px;
    padding-top:0px;
    padding-bottom:5px
}

.plantinga-kar .kies-title .active {
    background-color:rgb(226, 25, 58);
    color:#fff;
}

.plantinga-kar .kies-title h3 {
    text-align: center;
}

.plantinga-kar .kies-title h4 {
    text-align: center;
}

.plantinga-kar .kies.plantinga-btn {
    margin-right:-20px;
    margin-top:0px;
    margin-bottom:-20px;
}

@media (min-width: 1200px) {
    .plantinga-kar .text p {
        height:180px;
    }

    .plantinga-kar .kies.plantinga-btn {
        margin-top:100px;
    }

    .split {
        font-size:14px;
    }

    .plantinga-header-photo {
        height:200px;
    }

    .plantinga-header-photo-small {
        height:100px;
    }

}

/* calendar */
table.calendar		{ border-left:1px solid #999; }
tr.calendar-row	{ height:100px; }
td.calendar-day	{ min-height:80px; font-size:11px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover	{ background:#eceff5; }
td.calendar-day-np	{ background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number		{ background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
/* shared */
td.calendar-day, td.calendar-day-np { width:90px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }

a.calendar {
    width:93px;float:left;position:absolute;
    margin-left:-5px;
    margin-top:-5px;
}

.rental .empty  {
    background-color:#4ec73b;
    background-image: none;
    background-image: url('../.././images/cal_empty.jpg');
    background-size:110px 110px;
}


.rental .midday  {
    background-color:#3b80c7;
    background-image: none;
    background-image: url('../.././images/cal_midday.jpg');
    background-size:110px 110px;

    background-color:#4ec73b;
}


.rental .morning {
    background-color:#f6ff00;
    background-image: none;
    background-image: url('../.././images/cal_morning.jpg');
    background-size:110px 110px;

    background-color:#4ec73b;
}


.rental .full  {
    background-color:#dc2c2c;
    background-image: none;
    background-image: url('../.././images/cal_full.jpg');
    background-size:110px 110px;

    background-color:#4ec73b;
}


.form-horizontal.plantinga-30 .controls {
    margin-left:30%;
}

.form-horizontal.plantinga-30 .control-label {
    width:25%;
}

.form-horizontal.plantinga-50 .controls {
    margin-left:42%;
}

.form-horizontal.plantinga-50 .control-label {
    width:38%;
}

.footer {
    height:100px;
    /*background-color:#222;*/
    margin-top:30px;
    padding:15px;
    color:#999;

    /*border-width:5px 0px 0px 0px;
    border-color:#ccc;
    border-style:solid;*/
}

.nav a:hover {
    color:#FFF;
}

/* dragable sjizl ^^*/
/*ul,ol {
    margin:0; padding:0; list-style:none; border:none;
}*/